@charset "utf-8";

.Wrapper {
	width: 1024px;
	margin: auto;
}

.well {
	width:auto;
	background-color: #FFF;
	border: thin solid #999;
	padding: 10px;
}

.dark {
	background: linear-gradient(#666, #333);
	color: #FFF;
}
.right {
	position: relative;
	width:auto;
	top: 0px;
	float:right;
}

.logo {
	width:60%;
	float:left;
	position: relative;
	top: 0px;
}
.header {
	width:100%;
	position: relative;
	display:inline;
	top: 0px;
}

.menu_inline ul
{
	text-align: center;
	margin: auto;
	display: inline-block;
	border: thin solid #999;
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	list-style-type: none;
	top: 20%;
	position: relative;	
}

.menu_inline ul li a
{
	display: inline-block;
	width: auto;
	text-decoration: none;
	padding-right: 30px;
	padding-left: 30px;
}

.menu_inline ul li{
	display:inline-block;
}

.menu_inline ul li + li {
    background: url(../images/Welcome_Menu_Separator.png) no-repeat top left;
    padding-left: 10px;
}

.sidebar {
	float:left;
	position: relative;
	top: 40%;
	left:0px;
	width:25%;
	
}

.module_title {
	border: thin solid #999;
	position: relative;
	width: 100%;
	text-align: center;
}

.content {
	position: relative;
	float:right;
	top:40%;
	right: 0px;
	width:75%;
}

.content .section1 {
	display:block;
	padding: 0 10px;
}

.content .section2 {
	display:block;
	padding: 10px;
}

.content .section3 {
	display:block;
	padding: 10px;
}

.article_list ul
{
	border: thin solid #999;
	width:100%;
	box-sizing:border-box;
	padding:10px;
	list-style-type:none;
	position:relative;
}

.article_list ul li{
	display: inline-block;
	border-bottom: thin dashed #333;
}

.section2 ul
{
	display:inline-block;
	width:100%;
	padding:0px;
	list-style-type:none;
	position:relative;
	top:20%;
	
}

.section2 ul li{
	width:23%;
	box-sizing:border-box;
	padding:5px;
	display:inline-block;
}

.section2 ul li .tile
{
	padding:5px;
	box-sizing:border-box;
	float: left;
	width: 100%;
	border:thin solid #999;
	text-decoration: none;
}
ul .selected {
	color: #09F;
}



.menu_list ul li{
	border-bottom: dashed thin #333;
	list-style-image: url(../images/bullet_icon.png);
}


.menu_list ul ul li{
	list-style:none;
}

a{
	color: inherit;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	color:#09F;
}

.btn{
	display:compact;
	border: solid #09F thin;
	padding: 2px;
	color: #FFF;
	background: linear-gradient(#0CF, #06F);
	float:right;
}

p{
	text-align: justify;
}

.btn:hover{
	background: linear-gradient(#0CF, #0CF);
	color:white;
}

#bottom_menu ul li a{
	padding: 0 60px 0 60px;
}